View Issue Details

IDProjectCategoryView StatusLast Update
0005640GNUnetGNSpublic2019-11-08 11:29
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.11.7Fixed in Version0.11.7 
Summary0005640: REST tests are not executed
DescriptionThe tests are not defined as test scripts.
TagsNo tags attached.

Relationships

child of 0005638 closedschanzen Review REST plugins and APIs (Meta Issue) 

Activities

schanzen

2019-10-11 14:55

manager   ~0014998

Test added to make check in 559daabee

schanzen

2019-11-08 11:29

manager   ~0015061

housekeeping

Issue History

Date Modified Username Field Change
2019-03-12 10:16 schanzen New Issue
2019-03-12 10:16 schanzen Relationship added child of 0005638
2019-03-12 10:19 schanzen Target Version => 0.11.1
2019-03-12 10:20 schanzen Assigned To => schanzen
2019-03-12 10:20 schanzen Status new => assigned
2019-04-03 12:14 Christian Grothoff Target Version 0.11.1 => 0.11.2
2019-04-04 12:44 Christian Grothoff Target Version 0.11.2 => 0.11.3
2019-04-07 14:48 Christian Grothoff Target Version 0.11.3 => 0.11.4
2019-08-08 19:15 schanzen Target Version 0.11.4 => 0.11.7
2019-10-11 14:55 schanzen Status assigned => resolved
2019-10-11 14:55 schanzen Resolution open => fixed
2019-10-11 14:55 schanzen Fixed in Version => 0.11.7
2019-10-11 14:55 schanzen Note Added: 0014998
2019-11-08 11:29 schanzen Note Added: 0015061
2019-11-08 11:29 schanzen Status resolved => closed